PCI Compliant Web Hosting and Managed Service Provider
Hosting Solutions since 1995

Glibc Ghost Vulnerability

Author: ; Published: Jan 27, 2015; Category: Managed Hosting, Managed Services, Security; Tags: None; No Comments

On 1/27/2015 we were notified by our software vendors of a critical flaw in the Linux glibc library CVE-2015-0235 affecting all Centos, Redhat and Cloudlinux servers. 

After our vendors released OS patches we patched all servers immediately after. This includes all clients on our bi monthly patching service.

What is glibc?

The glibc library is a core part of the Linux operating system based on the standard C library. This is a critical library and without it Linux will not function. 

If you would like to learn about the details of this vulnerability please visit https://community.qualys.com/blogs

Leave a Comment